Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 03:15:57 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Horrible experience,every passing day your service is getting worst you guys donot reply by mail and your help center people are the most helpless people i had talked to who doesn’t even know where are they. For this order I specially called your help center that I want the same set of cars as shown in picture in color green,yllow and blue as i ordered them 2 months back and they sent different set of colored cars and asked them if they have the set shown in the pic and your correspond-ant  called the wear house and said yes they have and i will get the same set now when i went to collect it it’s a differesnt set of colored cars same as the one i received before whats the point of me travelling so far to collect the same item i have before last time I didn’t say anything but this time i am going to make a complain in the ministry 

Sent from Yahoo Mail for iPhone

On Thursday, February 25, 2021, 8:57 PM, Babyshop <[email-masked]> wrote:

#yiv8602196593 table {display:table;border-spacing:0px;padding:0;}#yiv8602196593 td {border:0;padding:0;}#yiv8602196593 .yiv8602196593two-column .yiv8602196593contents {font-size:14px;text-align:left;}#yiv8602196593 .yiv8602196593two-column img {width:100%;height:auto;}#yiv8602196593 .yiv8602196593two-column .yiv8602196593text {padding-top:10px;}#yiv8602196593 .yiv8602196593two-column {text-align:center;font-size:0;}#yiv8602196593 .yiv8602196593two-column .yiv8602196593column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv8602196593 .yiv8602196593contents {width:100%;}@media only screen and (max-width:480px) {#yiv8602196593 .yiv8602196593aligntext {text-align:center;display:block;}#yiv8602196593 .yiv8602196593getintouch {width:95%;max-width:95%;}#yiv8602196593 .yiv8602196593getintouch-block {width:95%;max-width:95%;}#yiv8602196593 .yiv8602196593navigation {width:100%;}} 
|  
|  
|  Please let us know.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Clothing  Baby Gear  Nursery & Feeding  Toys  Offers  |

  |

  |

  |

 |
|  
|  |
|  We’d love your feedback.  |
|  |
|  Hi sara mumtaz, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.  |
|  |
|    |
|  |
|  How likely are you to recommend BabyshopStores.com to your friends?  |
|  |
|   0 1 2 3 4 5 6 7 8 9 10 Not at all Likely Extremely Likely  |
|  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @babyshoparabia.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157271